@charset "utf-8";

/*
===========================================
spec_sp.css
===========================================
*/

.sp .spec-table {
	font-size: 10px;
}
.sp .spec-table th > span {
	padding: 7px 0;
}
.sp .spec-table td {
	padding-left: 10px;
}
.sp .spec-table td > span {
	padding: 7px 0;
}
.sp .spec-table .w1 {
	width: 23.33333%;
}
.sp .spec-table .w2 {
	width: 26.66667%
}
.sp .spec-table .w3 {
	width: 50%;
}
